Bug 707786 - incorrect/misformatted boost version in Fedora 15 Release Notes
Summary: incorrect/misformatted boost version in Fedora 15 Release Notes
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: release-notes
Version: devel
Hardware: All
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: John J. McDonough
QA Contact: Karsten Wade
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-05-25 23:25 UTC by Tony Foiani
Modified: 2011-06-20 23:53 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-06-20 23:53:41 UTC


Attachments (Terms of Use)

Description Tony Foiani 2011-05-25 23:25:28 UTC
The release notes claim that F15 provides "Boost 1.4.6"; the correct spelling of that version is "1.46" (note, no second dot):

http://docs.fedoraproject.org/en-US/Fedora/15/html/Release_Notes/sect-Release_Notes-Changes_for_Developers.html#sect-RelNotes-Developer_Tools

Huh, that's only in the first paragraph; second paragraph uses "1.46" correctly.

Comment 1 John J. McDonough 2011-06-03 19:33:57 UTC
commit 8268348ed518390ca64e0410d1dcf3eb68f28ddf


Note You need to log in before you can comment on or make changes to this bug.